.guide-atividades{
	padding: 50px 0;
	margin-top: 15px;
	background: url('../../imagens/modulos/fundo-corpo.jpg') repeat-x top center;
	height: 460px;
}

#conjunto-atividades{
    position: relative;
    width: 450px;
    float: left;
    z-index: 11;
}

.guide-atividades h2{
	padding-top: 10px;
	color: #fff;
}

.cada-atividade{
	float: left;
	width: 100%;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-top: 22px;
	color:#fff;
}

.cada-atividade .titulo{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
	color:#fff;
}

.cada-atividade .texto{
	float: left;
	margin-bottom: 15px;
}

.cada-atividade .detalhes{
	background: url('../../imagens/modulos/detalhes-1.png') no-repeat;
	width: 122px;
	height: 32px;
	float: left;
	cursor: pointer;
	color:#fff;
}

.cada-atividade .detalhes:hover{
	opacity: 0.6;
}

.cada-atividade:nth-child(2) .detalhes{
	background: url('../../imagens/modulos/detalhes-2.png') no-repeat;
}

.cada-atividade:nth-child(2) .separador{
	display: none;
}

.separador{
	background: url('../../imagens/modulos/separador.png') no-repeat;
	width: 100%;
	height: 3px;
	float: left;
	margin-top: 20px;
}


#logo-projeto{
	position: absolute;
    right: 135px;
    bottom: 78px;
}

#criancas-lendo img{
	width: 100%;
	height: 100%;
	margin: 0px;
}


@media screen and (max-width: 999px){
	#criancas-lendo{
		width: 430px;
		bottom: -126px;
	}


	.guide-atividades h2{
		padding-top: 20px;
	}
	
}


@media screen and (max-width: 845px){
	#criancas-lendo{
		width: 310px;
	}
	
}

@media screen and (max-width: 695px){
	#criancas-lendo{
		width: 270px;
	}
	
}


@media screen and (max-width: 520px){
	#conjunto-atividades{
	    width: 100%;
	}

	.cada-atividade{
		margin-left: 0px;
	}
	
}

@media screen and (max-width: 400px){
	#logo-projeto{
		display: none;
	}
	
}

